/*white*/
.white, #header a, .add_on, #displayer .link{ color:#fff; }
.bg_white{ background:#fff; }
/* RED */
.red, #header ul a:hover, #content h2, #displayer a .red, #links a:hover, .client p span, .download{ color:#ed3636; }
.red_border_bottom, .bg_menu{ border-bottom:3px solid #ed3636; }
.red_border_top{ border-top:3px solid #ed3636; }
#footer img{ border:1px solid #ed3636; }
/* GREY */
#displayer a, .grey{ color:#262626; }
.bg_grey{ background:#262626; }
.bg_light_grey{ background:#CDCDCD; }
/* GENERAL */
*{ border:0px;text-decoration:none;margin:0px;padding:0px;font-size:13px;font-family: 'Lato', sans-serif; }
html,body{ min-width:100%;min-height:100%;background:#000; }
.bg_menu{ background:rgba(69,69,69,1.00) url('images/bg_repeat_menu.jpg') top center repeat-x; }
.stretch{ width:100%;margin:auto; }
.stretch>div{ width:100%;max-width:980px;margin:auto; }
/* HEADER */
#header{ height:56px; }
#header ul{ position:relative;list-style:none;display:inline-block;width:auto;height:100%;vertical-align:middle;z-index:4;margin:0px; }
#header ul li{ display:inline-block; }
#header h1{ display:inline-block; }
#header ul a{ text-transform:uppercase;text-decoration:none;margin:0 0 0 80px; }
/* Recherche */
.background{ background:rgba(83,83,83,1.00) url('images/background.jpg') center center no-repeat;background-size:cover;-webkit-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.75);box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.75); }
#slide{ text-align:center; }
#search{ background:transparent url('images/bg_white_65.png');padding:12px;display:inline-block;margin:200px 0 0 0;position:relative;border:1px solid #ed3636;max-width:528px;width:70%; }
#search input[type=text]{ max-width:500px;width:100%;background:transparent;color:#464646;font-size:16px;text-transform:uppercase;padding:0 30px 0 0; }
#search input[type=image]{ position:absolute;top:0px;right:0px; }
#content h2{ font-size:22px;text-transform:uppercase;font-weight:normal;text-align:center;padding:30px 0 0 0; }
#content ul{ list-style:none; }
#content ul li{ display:inline-block; }
#content ul li a{ display:inline-block;color:#161616;text-transform:uppercase;margin:0px 20px 40px 20px; }
#displayer{ position:relative;display:block;max-width:500px;width:100%;margin:auto; }
#displayer h3{ padding:10px 0 10px 0; }
#displayer a{ margin:10px 20px 10px 0;display:inline-block; }
#displayer a span{ font-weight:bold; }
#content{ text-align:center; }
#content img{ cursor:pointer; }
.icon{ display:inline-block;margin:0 50px 50px 50px;text-transform:uppercase; }
.icon img{ display:block; }
#footer{ background:#262626;text-align:center; }
#footer a{ display:inline-block;margin:5% 5% 5% 5%; }
#footer img{ width:187px;height:91px; }
.add_on{ text-transform:uppercase;margin:auto;display:block;text-align:center;margin:7px; }
.menu_smartphone{ float:right; }
.menu_smartphone{ display:none; }
#links{ text-align:center;}
#links a{ display:inline-block;text-align:center;  }
.client{ padding:20px 0 20px 0; }
.client h2, .client h3{ display:inline-block;margin:0px;padding:0px; }
.client img{ float:left; }
.suggestion{ float:right;width:330px;font-size:14px; }
.client a span{ font-weight:bold; }
.client>.link{ color:#fff;background:#ed3636;text-transform:uppercase;padding:5px;text-align:center;width:43%;display:inline-block;margin:10px auto auto auto; }
.clear{ clear:both; }
.closed{ display:none; }
#display_result{ display:none;position:absolute;margin:20px 0 0 0;max-height:180px;overflow-y:scroll;overflow-x:hidden; background:transparent url('images/bg_white_65.png');padding:12px;text-align:left;left:0px;width:85%;color:#000; }
.suggestion{ display:block;width:100%;color:#000;text-align:left;padding:2px;border-bottom:1px solid #CCCCCC;cursor:pointer; }
.close{ position:absolute;width:30px;top:20px;right:20px;cursor:pointer;display:none; }
.nothing{ text-align:center;width:100%;padding:50px 20px 50px 20px; }
.bbk:hover{ background:#ed3636;color:#fff; }
.pub{ position:absolute;top:0px;right:0px; }
#a_propos h3{ font-size:16px;color:#ed3636; }
#a_propos span{ color:#ed3636; }
#a_propos a{ font-weight:bold; }
#contact{ padding:20px; }
#contact label{ display:block;margin:10px 0 10px 0; }
#contact input[type=text], #contact textarea{ display:block;width:98%;padding:2%;max-width:100%; }
#contact textarea{ height:150px; }
#contact input[type=submit]{ display:block;width:100%;margin:0px;padding:5px;background:#ed3636;color:#fff;margin:30px 0 0 0; }
@media all and ( max-width: 1100px ){
	.pub{ display:none; }
}
@media all and ( max-width: 900px ){
	#header ul{ display:none;position:absolute;background:#000;width:100%;height:auto;left:0px; }
	#header ul li{ display:block;text-align:center;margin:0px; }
	#header ul a{ margin:0px;padding:8px;display:block;border-bottom:2px solid #262626; }
	.menu_smartphone{ display:block;position:absolute;top:0px;right:0px;cursor:pointer; }
	.background{ height:300px; }
	#search{ margin:120px 0 0 0; }
}
@media all and ( max-width: 500px ){
	#displayer>div{ width:90%;padding:4%; }
	#displayer img{ width:100%;text-align:center;float:none; }
	.suggestion{ float:none;width:90%; }
	.client>.link{ width:35%; }
}